<scenario begin="info">
    
    <screen type="Void"  title="Information" id="info">
        <actions>
            <action type="Next" title="NEXT">
                <set key="#terminal" key-title="Terminal" value="$terminal.doc"/>
                <goto target="info_screen"/>
            </action>
        </actions>
    </screen>
    
    <!--  Info Screen -->
    <screen type="selector/button" title="INFORMATII" id="info_screen">
        <fields>
            <selector-field id="type" title="Type">
                <items type="static">
                    <item value="1" title="&lt;html&gt;&lt;b&gt;&lt;center&gt;DESPRE ACEST&lt;div&gt;APARAT&lt;/div&gt;"/>
                    <item value="2" title="&lt;html&gt;&lt;b&gt;&lt;center&gt;TIPARIRE&lt;div&gt;COPIE BON&lt;/div&gt;"/>
                    <item value="3" title="&lt;html&gt;&lt;b&gt;&lt;center&gt;RETETARE SI&lt;div&gt;CERTIFICARI&lt;/div&gt;"/>
                    <item value="4" title="&lt;html&gt;&lt;b&gt;&lt;center&gt;CONTOR&lt;div&gt;APARAT&lt;/div&gt;"/>
                </items>
            </selector-field>
        </fields>
        <actions>
            <action type="Next" title="INAINTE">
                <if condition="type == 1"> 
                    <then>
                        <clear keys="type"/>
							<goto target="info_terminal"/>
                        <cancel/>
                    </then>
                        
                </if>
                <if condition="type == 2"> 
                    <then>
                        <clear keys="type"/>
							<redirect target="13"/>
                        <cancel/>
                    </then>
                        
                </if>
                <if condition="type == 3"> 
                    <then>
                        <clear keys="type"/>
							<redirect target="5"/>
                        <cancel/>
                    </then>
                        
                </if>
                <if condition="type == 4"> 
                    <then>
                        <clear keys="type"/>
							<redirect target="55"/>
                        <cancel/>
                    </then>
                        
                </if>
                <dialog type="Info" title="Error" message="Serviciul este momentan indisponibil" timeout="10" default="okay">
                    <actions>
                        <action type="okay" title="OK">
                            <cancel/>
                        </action>                                            
                    </actions>
                </dialog>
            </action>
            <action type="Prev" title="INAPOI">
                <goto target="previos"/>
            </action>
            <action type="Exit" title="MENIU">
                <goto target="exit"/>
            </action>            
        </actions>
    </screen>
    
    <screen type="info" title="DESPRE ACEST TERMINAL" id="info_terminal" sound="about.mp3">
        <field key="#terminal"/>
        <actions>
            <action type="Prev" title="INAPOI">
				<redirect target="12"/>
            </action>
            <action type="Exit" title="MENIU">
                <goto target="exit"/>
            </action>   
        </actions>
    </screen>
    
</scenario>